.sidebar-display-ad {
	display: none;
	position: fixed;
	z-index: 500;
	overflow: hidden;
}

.sidebar-display-ad a {
	display: block;
	width: 100%;
	height: 100%;
}

.sidebar-display-ad img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

@media print {
	.sidebar-display-ad {
		display: none !important;
	}
}
